package com.cim.idm.wmspackage.storage.management.data;

import com.cim.idm.framework.orm.info.HistoryKeyInfo;
import com.cim.idm.framework.orm.info.access.FieldAccessor;

public class StorageHistoryKey extends FieldAccessor implements HistoryKeyInfo {
	
	private String siteName;
	private String storageName;
	private String timeKey;
	
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
	public String getStorageName() {
		return storageName;
	}
	public void setStorageName(String storageName) {
		this.storageName = storageName;
	}
	public String getTimeKey() {
		return timeKey;
	}
	public void setTimeKey(String timeKey) {
		this.timeKey = timeKey;
	}
	
}
